.spinner {
  width: 100%;

  min-height: 70vh;
  display: flex;
  justify-content: center;
  align-items: center;

  .bounce1 {
    animation-delay: -0.32s;
  }

  .bounce2 {
    animation-delay: -0.16s;
  }

  > div {
    width: 2.5rem;
    height: 2.5rem;
    background-color: $primary_color;
    margin: 10px;

    border-radius: 100%;
    display: inline-block;
    animation: spinner 1.8s infinite ease-in-out both;
  }
}


@keyframes spinner {
  0%, 80%, 100% {
    transform: scale(0);
  }
  40% {
    transform: scale(1.0);
  }
}